.callout-fondo {
    background-color: var(--colorPlomo);
    padding: 75px 0 180px;
}
.callout-fondo h5 {
    font-size: 46px;
    color: var(--colorNegro);
}
.callout-fondo p {
    color: var(--colorNegro);
}
.callout-fondo p.grande {
    font-size: 23px;
}
.callout-1 {
    padding: 0 0 100px;
}
.callout-1 h3 {
    font-size: 30px;
}
.callout-1 .comunicacion {
    background-color: var(--colorBlanco);
    margin-top: -115px;
}
.callout-1 .comunicacion > div {
    flex: 1;
}
.callout-1 .comunicacion > div:first-child {
    padding: 15px;
}
.callout-1 .comunicacion > div:first-child > div {
    max-width: 513px;
    margin: 0 auto;
}
.callout-1 .comunicacion h2 {
    color: var(--color2);
}
.callout-1 form .d-flex fieldset {
    width: 230px;
}
.callout-1 form input:focus,
.callout-1 form textarea:focus,
.callout-1 form input,
.callout-1 form textarea{
    border-bottom: 1px solid #838383;
    padding: 0;
    height: 30px;
}
.callout-1 form textarea:focus,
.callout-1 form textarea{
    height: 60px;
}
.callout-1 form button {
    font-size: 20px;
    background-color: var(--color2);
    color: var(--colorBlanco);
    line-height: 54px;
    border-radius: 30px;
    padding: 0 20px;
    max-width: 300px;
}
@media screen and (max-width: 768px){
    .callout-1 {
        padding: 40px 0 100px;
    }
    .callout-fondo p.grande {
        font-size: 15px;
    }
    .callout-fondo {
        padding: 75px 0 105px;
    }
    .callout-1 .comunicacion > div:first-child {
        padding: 25px;
    }
    .callout-1 form .d-flex fieldset {
        width: 100%;
    }
}